Add MadWifi to Eclipse

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Add MadWifi to Eclipse

Juliana C. Melão
Hello,

I wish to add MadWifi to Eclipse to check the rate changes.
But I'm having problems to do it.
This is the message:
====================================================
**** Build of configuration Default for project madwifi-0.9.4 ****

make all
./kernelversion.c:13: fatal error: linux/utsrelease.h: Arquivo ou diretório não encontrado
compilation terminated.
Makefile.inc:81: *** Cannot detect kernel version - please check compiler and KERNELPATH.  Pare.
======================================================
Does anybody know how to do it?
I tried to change the kernel path, but it only got worse.

I'm using Ubuntu 10.10 - linux 2.6.35

any help is welcome.
thanks,
Juliana

------------------------------------------------------------------------------
EditLive Enterprise is the world's most technically advanced content
authoring tool. Experience the power of Track Changes, Inline Image
Editing and ensure content is compliant with Accessibility Checking.
http://p.sf.net/sfu/ephox-dev2dev
_______________________________________________
Madwifi-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/madwifi-users
Reply | Threaded
Open this post in threaded view
|

Re: Add MadWifi to Eclipse

Pavel Roskin
On 06/16/2011 01:39 PM, Juliana C. Melão wrote:

> Hello,
>
> I wish to add MadWifi to Eclipse to check the rate changes.
> But I'm having problems to do it.
> This is the message:
> ====================================================
> **** Build of configuration Default for project madwifi-0.9.4 ****
>
> make all
> ./kernelversion.c:13: fatal error: linux/utsrelease.h: Arquivo ou diretório
> não encontrado
> compilation terminated.
> Makefile.inc:81: *** Cannot detect kernel version - please check compiler
> and KERNELPATH.  Pare.
> ======================================================
> Does anybody know how to do it?
> I tried to change the kernel path, but it only got worse.
>
> I'm using Ubuntu 10.10 - linux 2.6.35

Please use the latest MadWifi snapshot.  Version 0.9.4 doesn't support
recent kernels.

--
Regards,
Pavel Roskin

------------------------------------------------------------------------------
EditLive Enterprise is the world's most technically advanced content
authoring tool. Experience the power of Track Changes, Inline Image
Editing and ensure content is compliant with Accessibility Checking.
http://p.sf.net/sfu/ephox-dev2dev
_______________________________________________
Madwifi-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/madwifi-users